package domain

type AlibabaWdkCouponTemplateCreateInvestmentInfo struct {
	/*
	   出资人     */
	Investor *string `json:"investor,omitempty" `

	/*
	   出资比例 2000 = 20%     */
	InvestorRatio *int64 `json:"investor_ratio,omitempty" `
}

func (s *AlibabaWdkCouponTemplateCreateInvestmentInfo) SetInvestor(v string) *AlibabaWdkCouponTemplateCreateInvestmentInfo {
	s.Investor = &v
	return s
}
func (s *AlibabaWdkCouponTemplateCreateInvestmentInfo) SetInvestorRatio(v int64) *AlibabaWdkCouponTemplateCreateInvestmentInfo {
	s.InvestorRatio = &v
	return s
}
